<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #encendida{
            display: none;
        }
        #apagada{
            display: block;
        }
    </style>
</head>
<body>
    <div>
        <img id="apagada" src="apagada.gif">
        <img id="encendida" src="encendida.gif">
    </div>
    <p>Si pasas el cursor por encima puede que tengas una idea.</p>


    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script>
        $(document).ready(function(){
            $("#apagada").mouseover(function(){            
                $("#apagada").css("display","none");
                $("#encendida").css("display","block");
            })
            $("#encendida").mouseover(function(){            
                $("#apagada").css("display","block");
                $("#encendida").css("display","none");
            })

        })
    </script>
</body>
</html>